Package org.pentaho.reporting.libraries.formula

# Class LibFormulaBoot

AbstractBoot
org.pentaho.reporting.libraries.formula.LibFormulaBoot

public class LibFormulaBoot extends AbstractBoot
Creation-Date: 31.10.2006, 12:30:43

Author:
  Thomas Morgner

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GLOBAL_SCALE`

## Method Summary

Modifier and Type
Method
Description
`static LibFormulaBoot`
`getInstance()`

## Field Details

### GLOBAL_SCALE

public static final int GLOBAL_SCALE

See Also:
  - Constant Field Values

## Method Details

### getInstance

public static LibFormulaBoot getInstance()